* {
    background-color: white;
    color: black;
}

body {
    font-family: "Times New Roman", Times, serif;
    font-size: 8pt;
    font-weight: normal;
    margin: 0px 0px 0px 0px;
    padding: 0px 5px 0px 5px;
    width: 100%;
}

p+hr {
   border: 1px solid;
   height: 0pt;
   width: 100%;
}

hr+p {
   margin: 0px;
   padding: 0px;
}

#right, #left, #head, #paticka {
  display: none;
   }

.noPrint {
  display: none;
}
#printPaticka {
   font-size: 11pt;
   font-style: italic;
   display: block;
   }
